# featureEnabled()

Returns if a concrete feature is available inside the room - e.g. **chat** or **screenshare**.

```javascript
//Prints a boolean value if chat feature is available or not
console.log('Chat feature status:', sambaFrame.featureEnabled('chat'));
```

Read about the [features](/reference/sdk/properties/features.md) property for the full list of possible features.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalsamba.com/reference/sdk/methods/featureenabled.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
